<webobject name =  "observerDateHistorique"> 
   <webobject name = "dateDebutRecherche"/> au <webobject name = "dateFinRecherche"/>
</webobject>

<webobject name =  "containerHistorique"> 
   <webobject name = "listeLocation">
     <webobject name ="statut_location"/>:&nbsp; <webobject name ="loc_objet"/> &nbsp;du&nbsp;<webobject name ="loc_debut"/> &nbsp;au&nbsp; <webobject name ="loc_fin"/> <br/> 
   </webobject>
   <webobject name = "listeRestauration">
     Formule :&nbsp;<webobject name ="formule"/>&nbsp;du&nbsp;<webobject name ="resto_debut"/> &nbsp;au&nbsp; <webobject name ="resto_fin"/> <br/> 
  </webobject>
</webobject>